/*  DO NOT TOUCH --------------------------- DO NOT TOUCH */
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 100,01%;	color:#717070;	background:#f9f9f9 url(/images/background.jpg) repeat-x center top;
	margin:0 !important;  /* hk for IE (PC+MAC)*/
}
html { /* Changed so no style for html is set to inherit. Fix required for javascript to fix IE6 */
	margin: 0;	padding: 0;	border: 0;	outline: 0;	
	font-size: 100,01%;
}
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;
	font-style: inherit;	font-size: 100,01%;	font-family: inherit;
	
}/* focus styles! */
:focus {outline: 0;} ol, ul {list-style: none;}
/*  DO NOT TOUCH --------------------------- DO NOT TOUCH */